Activity log for bug #912596

Date Who What changed Old value New value Message
2012-01-06 01:12:42 Jay Pipes bug added bug
2012-01-09 22:17:18 OpenStack Infra tempest: status In Progress Fix Committed
2012-07-11 15:35:25 Jay Pipes tempest: status Fix Committed Fix Released
2013-09-23 22:51:20 Sean Dague tempest: milestone havana-3